@font-face
{
	<!-- 
	font-family:UniversLTStd;
	src: url('../fonts/UniversLTStd.otf');
	-->
	font-family: "Arial",Tahoma, Helvetica, FreeSans, sans-serif;
	
}

/* index page */
.indexbg{
	background:url(../images/final.png);
	display: block;
	margin: 0 auto;
	width:999px;
	height:1024px;
	margin-top:-8px;
	background-position:center;
	background-repeat:no-repeat;
}
.bg{
	/*background:url(../images/bg.jpg) center top ;*/
	display: block;
	margin: 0 auto;
	width:1014px;
	background-repeat:no-repeat;
}

.main {height: auto; min-height:600px; width: 999px; position: relative;}

.left{ 
    background:#A8D35F;
    width:185px;
    display: block;
    float:left;    
    position: absolute;
    left:0;
    bottom:0;
    right: 0;
    top: 0;
    border-left:15px solid #3399cc;
}

.right{
	width:799px;background:#dfdfdf;float:right;
}

.clear {clear:both;}

.pwd{
	width:999px; min-height:600px; background:#dfdfdf; float:right; 
}

body {
	font-family: "Arial",Tahoma, Helvetica, FreeSans, sans-serif;
	font-size:14px;
}

.tabDIV{
	width:750px;min-height:600px;margin-top:25px; background:#FFFFFF; float:left; -webkit-border-top-right-radius: 5px;-moz-border-top-right-radius: 5px;border-top-right-radius:5px;margin-left:15px;margin-top:4px;padding:10px;
}

.tabsLI
{ float:left; display:block; margin-top:1px; padding:1px; font-size:12px;font-weight:bold;}

.logoutLink{
	margin-left:726px; margin-top:-20px; display:block; float:left; border:0px;
}

.footerbg{
	display:block;float:left;background:#dfdfdf;height:22px;width:999px; font-size:11px;color: #888888;padding-top:5px;
}

.WelcomeTextTbl{

	left:25px;
	top:120px;
	float:left;
	position:absolute;
	color: #FFFFFF;
	text-align:center;
}

.instruction{
    max-width: 68%;word-wrap: break-word;
	margin-top:40px; margin-left:5px; margin-right:25px; display:block; position:absolute; float:left;
	text-align:justify;
}

.yearLabel{
	position: absolute; display:block; margin:200px 25px;  color:#FFFFFF;
}

.label {
	font-weight:bold;
	text-decoration:none;
}

.bluelabel {
	color:#3198CB;
	font-weight:bold;
	text-decoration:none;	
}

.DALogo{
	position:absolute; display:block; float:left; margin-left:15px; margin-top:25px;
}

a{ text-decoration:none; outline:none;}
a li { text-decoration:none; outline:none; }
a img { text-decoration:none; outline:none; border:none; }
li{ margin-bottom:10px; }

textarea{
	font-size:13px;
}
select{
	font-size:13px;
}
.textboxfont{
	font-size:13px;
}

/* Table CSS */
.tablehead
{
	color: #FFFFFF;
	margin-top:-3px;
	background-color: #3198CB;
	background-repeat:repeat-x;
	background-position:left;
	background-position:bottom;
	height:22px;
	font-size:12px;
}
.tablecontentfont{
	font-size:12px;
}

.tableborder{
	float:left; display:block; margin-top:10px;
}

.tdStyles{background-position:left;background-position:bottom;border-color:#3198CB;}
.tdStylesfinihed{background-position:left;background-position:bottom; background-color:#ddedbd}
.tableHeader{height:20px;background-position:left;background-position:bottom;}
.trstyle{font-size:12px; color: #3198CB;}

/* Dropdown Style */
.dropdownfonts{ 
	
	font-color:#000000;
}

.styled-select select {
   opacity:0;
   height:20px;
   width:100px;
   padding: 2px 2px 2px 0px;
   font-size: 13px; color:#000000;
   border : 2px solid #ffffff;
   line-height:1;
   border: 1;
   border-radius: 2;
   -webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;
}	

.styled-select{
   position:absolute;
   overflow: hidden;
   font-size: 13px; color:#000000;
   height:20px;
   width:100px;
   background: url(../images/imgs3.jpg) no-repeat right;
   margin-left:106px;
   margin-top:256px;
   float:left; 
   border : 2px solid #ffffff;
   -webkit-appearance: none;-moz-appearance:none;
}

.styled-select span{
	
	font-size:13px;
	color:#ffffff;
	position: absolute;
	left: 5px;
	top: 3px;
}

.styledsch-select select {
   opacity:0;
   height:17px;
   width:248px;
   padding: 2px 2px 2px 0px;
   font-size: 13px; color:#000000;
   border : 2px solid #ffffff;
   line-height:1;
   border: 1;
   border-radius: 2;
   -webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;
}	

.styledsch-select{
   position:absolute;
   overflow: hidden;
   font-size: 13px; color:#000000;
   height:17px;
   width:250px;
   background: url(../images/imgs3.jpg) no-repeat right;
   margin-left:0px;
   margin-top:-10px;
   float:left; 
   border : 2px solid #ffffff;
   -webkit-appearance: none;-moz-appearance:none;
}

.styledsch-select span{
	
	font-size:13px;
	color:#ffffff;
	position: absolute;
	left: 5px;
	top: 1px;
}

/* End Dropdown Style */

/* Different Labels Index */

.greyfont{
	color: #888888;
}

.howDAworks{
	font-size: 18px;
	color:#FFFFFF;
}

/* left panel links */
.leftPanelFonts{
	
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}

.leftPanelFontsclicked{
	
	font-size:12px;
	color: #3198CB;
	font-weight:bold;
}

.clickedButton{
	background-color:#FFFFFF; color:#FFFFFF; border-left-color:#c2e082; border-left-style:solid;border-left-width:5px;
}

.buttonsPartdiv
{margin-top:150px; margin-left:20px; width:275px; min-height:300px ; display:block; position:absolute; float:left;
}

.videoPlayerDIV
{margin-top:200px; margin-left:275px; width:454px; height:300px; display:block; position:absolute; float:left;}

table.tutorialTable tr td a {
	display:block;
    height:100%;
    width:100%;
	color:#000000;
}
tr.spaceUnder td {
  padding-bottom: 3px;
  padding-top: 3px;
}
.Vplayerstyle{margin-top:40px;margin-left:20px;display:block;float:left; position: absolute;}

.line
{margin-top:3px;display:block;float:left; position:absolute;}

.leftpanelDiv{margin-left:17px; margin-top:280px;display:block;float:left; position:absolute; width:175px;height-min:600px;}

/* left panel links separate styles */
.myaccountButtonDiv{margin-left:17px; margin-top:280px;display:block;float:left; position:absolute; width:175px;}
.myaccountButtonDivprincipal{margin-left:28px; margin-top:282px;display:block;float:left; position:absolute; width:175px;}

.studinfoDIV{margin-left:17px; margin-top:310px;display:block;float:left; position:absolute; width:175px;}
.studinfoDIVprincipal{margin-left:28px; margin-top:312px;display:block;float:left; position:absolute; width:175px;}

.TestsDIV{margin-left:17px; margin-top:340px;display:block;float:left; position:absolute; width:175px;}
.TestsDIVprincipal{margin-left:28px; margin-top:342px;display:block;float:left; position:absolute; width:175px;}

.commentsDIV{margin-left:17px; margin-top:370px;display:block;float:left; position:absolute; width:175px;}
.commentsDIVprincipal{margin-left:28px; margin-top:372px;display:block;float:left; position:absolute; width:175px;}

.helpDIV{margin-left:17px; margin-top:400px;display:block;float:left; position:absolute; width:175px;}
.helpDIVprincipal{margin-left:28px; margin-top:402px;display:block;float:left; position:absolute; width:175px;}

.contactusDIV{margin-left:17px; margin-top:430px;display:block;float:left; position:absolute; width:175px;}
.contactusDIVprincipal{margin-left:28px; margin-top:432px;display:block;float:left; position:absolute; width:175px;}

.chgschDIV{margin-left:17px; margin-top:460px;display:block;float:left; position:absolute; width:175px;}
.chgschDIVprincipal{margin-left:28px; margin-top:462px;display:block;float:left; position:absolute; width:175px;}

.logoutDIV{margin-left:17px; margin-top:490px;display:block;float:left; position:absolute; width:175px;}
.logoutDIVprincipal{margin-left:28px; margin-top:492px;display:block;float:left; position:absolute; width:175px;}

/* left panel links end */

/* parent panel links start */
.parentprofileDIV{margin-left:17px; margin-top:310px;display:block;float:left; position:absolute; width:175px;}
.parenthelpDIV{margin-left:17px; margin-top:340px;display:block;float:left; position:absolute; width:175px;}
.parentcontactusDIV{margin-left:17px; margin-top:370px;display:block;float:left; position:absolute; width:175px;}
.parentlogoutDIV{margin-left:17px; margin-top:400px;display:block;float:left; position:absolute; width:175px;}

/* parent panel links ends */

/* Color Table Border */
.colortable{
	border:1px solid #3399cc;
	border-collapse:collapse;
}
.colortd {
	border:1px solid #3399cc;
}

.colorth{
	background-color:#3399cc;
	color:white;
}

/* Button Styles */
.button {
    padding: 1px 5px;
    display: inline;
    background: #777 bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
    }
.button:hover {
    background-position: 0 -48px;
    }
.button:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    }
.button.red { background-color: #e50000; }
.button.purple { background-color: #9400bf; }
.button.green { background-color: #99cc66; }
.button.orange { background-color: #ff9c00; }
.button.blue { background-color: #3399cc; }
.button.black { background-color: #333; }
.button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
.button.small { font-size: 75%; padding: 3px 7px; }
.button.small:hover { background-position: 0 -50px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.large { font-size: 125%; padding: 7px 12px; }
.button.large:hover { background-position: 0 -35px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }

/* Add New home page styles Naveen */
.pagewrapper{margin:0 auto;width:999px;color:#A8d35d;text-align:left;  min-height:700px;} 

.da-site{ margin:0px;padding:0px;}

.loginBar {
    height: 160px;
    margin: auto;
    text-align: center;
    width: 35%;
    float:left;
    min-height:400px;
}
.loginBox {
    background-color: #FFFFFF;   
    height: 190px;
    margin: auto;
    text-align: center;
    width: 90%;
    color:black;
    margin-top:30px;
	
}
.hide{
    display: none;
}
.report-configuration {
    margin: 0 auto;
    margin-top: 20px;
}
/**/
.loginBox p { text-align:right;}
.loginBlk {
	width:100%;
	background-color:#B6D87D;
	height:30px;
}
.loginBlk h3 {
	padding:5px;
	margin-top:2px;
	color:#fff;
}
.leftLabel {
    float: left;
    font-weight: bold;
    line-height: 20px; 
    width: 30%;
    margin-bottom:10px;
}
.loginBox input {
    border-color: lightgreen;
    border-style: ridge;
    border-width:1px;
    margin-bottom:10px;
}
.rightInput {
width:49%;
float:left;
text-align:left;
margin-bottom:10px;
}
.otherInput {
height:15px;
margin-bottom:10px;
}
.bottom-content {background:#e6e6e6;  background:#ECE5B6; background:#E3E4FA;margin-top:14px; color:black;}
.left-Text {width:60%; text-align:justify; float:left;}
.right-Text {margin-left:10px;width:26%; text-align:justify;float:left;padding:20px;padding-right:0px; }
.middle-Text {float:left; width:6%; margin-top:20px; margin-left:20px; height:180px;}
.right-Text h4{padding:0px;margin:0px; }
.left-Text p {margin:0px; padding:0px;}


.bottom-content p {padding:15px;color:#111;}
.summaryDiv{ width:70%; font-size:12px;}
.leftContentBar {
  width:40%;
  float:left;
  height:auto;
}
.rightContentBar {
  width:58%;
  float:left;
  height:auto;
}

.firstBlk {
float:left;
width:20%;
border:1px solid black;
font-weight:bold;
text-align:center;
padding:6px;
height:40px;
}
.secBlk {
float:left;
width:20%;
border:1px solid black;
padding:6px;
height:40px;
}
.thirdBlk {
float:left;
width:52%;
border:1px solid black;
padding:6px;
height:40px;
}

.graph {
    width: 50px;
    height: 50px;
    border: 1px solid #aeaeae;
    background-color: #eaeaea;
}
.bar {
    width: 8px;
    margin: 1px;
    display: inline-block;
    position: relative;
    background-color: #aeaeae;
    vertical-align: baseline;
}
.headerQues {display:block; height:6%; font-weight:bold; border-bottom:3px solid black;}
.sectionQues {height:94%; display:block; overflow:auto;}
.reportBtn {font-size:12px;}
.da-badge-new-project{
    color : #d9534f;
    font-weight: 700;
    margin-left: 3px;
}

.leftpanelDiv .menu-item:hover{
    background-color : #FFFFFF;
    border-left-color: #c2e082;
    border-left-style: solid;
    border-left-width: 5px;
}
.leftpanelDiv .menu-item:hover td a{
    color : rgb(168, 211, 95);
}
.mr1{
    margin-right: 4px;
}
.mt3{
    margin-top: 12px;
}
.mt2{
    margin-top: 8px;
}
.mt4{
    margin-top: 16px;
}
.m5{
    margin: 20px;
}
.align-center{
    text-align: center;
}
.img-loader, .hide{
    display: none;
}

.text-dimmed{
    color : #777;
    font-size: 12px;
}
.text-danger{
    color: #E74944;
}
.text-default{
    color : #999;
}
.text-success{
    color: #5cb85c;
}

.font-large{
    font-size: 1.8em;
}

.superscript{
    vertical-align: super;
    font-size: 9px;
}

.alert-danger{
    color: #a94442;
    background-color: #f2dede;
}

.bs-panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.bs-panel-primary {
    border-color: #337ab7;
}
.bs-panel-info {
    border-color: #bce8f1;
}
.bs-panel-primary > .bs-panel-heading {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}
.bs-panel-info > .bs-panel-heading {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.bs-panel-heading {
    padding: 8px 12px;
    border-bottom: 1px solid transparent;  
}
.bs-panel-title {
    margin-top: 0;
    margin-bottom: 0;
    color: inherit;
}
.bs-panel-body {
    padding: 10px;
}
.bs-table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}

.bs-table>tbody>tr.active>td, .bs-table>tbody>tr.active>th, .bs-table>tbody>tr>td.active, .bs-table>tbody>tr>th.active, .bs-table>tfoot>tr.active>td, .bs-table>tfoot>tr.active>th, .bs-table>tfoot>tr>td.active, .bs-table>tfoot>tr>th.active, .bs-table>thead>tr.active>td, .bs-table>thead>tr.active>th, .bs-table>thead>tr>td.active, .bs-table>thead>tr>th.active {
    background-color: #ECECEC;
}
.bs-table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 5px; 
    font-size: 13px;
}
.bs-table tr:last-child td{
   border-bottom: 1px solid #ddd;
}

.bs-table>tbody>tr>td, .bs-table > tbody > tr > th, .bs-table > tfoot > tr > td, .bs-table > tfoot >tr > th, .bs-table >thead >tr > td, .bs-table>thead>tr>th {
    padding: 4px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.bs-table-right-border > tbody > tr> td, .bs-table-right-border > tbody > tr > th, .bs-table-right-border > tfoot > tr > td, .bs-table-right-border > tfoot >tr > th, .bs-table-right-border >thead >tr > td, .bs-table-right-border>thead>tr>th {
    border-right: 1px solid #ddd;    
}
.bs-table-right-border td:first-child, .bs-table-right-border th:first-child {
    border-left: 1px solid #ddd;  
}

.bs-table {
    background-color: transparent;
}
.bs-table {
    border-spacing: 0;
    border-collapse: collapse;
}
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
.bs-panel-heading a:after {
    content:"-";
    float: right;
    font-size: 16px;
}

.bs-panel-success {
  border-color: #d6e9c6;
}
.bs-panel-success > .bs-panel-heading {
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.bs-panel.collapsed a:after{
    content:"+";
}
.bs-panel.collapsed .bs-panel-body{
    display: none;
}
.bs-panel-success > .bs-panel-heading a {
  color: #3c763d;
}
.cursor-hover:hover{
    cursor: pointer;
}
.bs-table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.pull-right{
    float: right;
    display: inline-block;
}
.pull-left{
    float: left;
    display: inline-block;
}
.p1by2{
    padding: 2px;
}
.text-warning{
    color: #aa6708;
}

.biglabel {
	font-weight:bold;
	text-decoration:none;
	font-size:18px;
	text-align:center;
}

.biglabel.blue {
	color:#3198CB;
}

.tabOver{
	overflow: scroll;
}
.successMsg{
color:#00CC00!important;
font-size:14px;
font-weight:bold;
padding:5px;
}
.erorMsg{
color:#FF0000;
font-size:14px;
font-weight:bold;
}
.padding5px{
padding:5px!important;
}